Index: /kde-croatia/kde4/summit/hr-scripts/scripts/kdelibs/kdelibs4/general.pmap
===================================================================
--- /kde-croatia/kde4/summit/hr-scripts/scripts/kdelibs/kdelibs4/general.pmap	(revision 106)
+++ /kde-croatia/kde4/summit/hr-scripts/scripts/kdelibs/kdelibs4/general.pmap	(revision 107)
@@ -16,5 +16,5 @@
 =/KTorrent/_b=j/_r=m/aku=KTorrent/dat=KTorrentu/gen=KTorrenta/ins=KTorrentom/lok=KTorrentu/nom=KTorrent//
 =/Kate/_b=j/_r=m/aku=Kate/dat=Kateu/gen=Katea/ins=Kateom/nom=Kate//
-=/Konsole/Konzola/_b=j/_r=ÅŸ/aku=Konzole/dat=Konzoli/gen=Konzole/ins=Konzolom/lok=Konzolu/nom=Konzola//
+=/Konsole/_b=j/_r=ÅŸ/aku=Konsoleu/dat=Konsolei/gen=Konsole/ins=Konsoleom/lok=Konsolei/nom=Konsole//
 =/Panel/_b=j/_r=m/aku=panel/dat=panelu/gen=panela/ins=panelom/nom=Panel//
 =/Phonon: KDE's Multimedia Library/Phonon: KDE-ova multimedijalna biblioteka/_b=j/_r=m/aku=Phonon: KDE-ova multimedijalna biblioteka/dat=Phononu: KDE-ova multimedijalna biblioteka/gen=Phonona: KDE-ova multimedijalna biblioteka/ins=Phononom: KDE-ova multimedijalna biblioteka/lok=Phononu: KDE-ova multimedijalna biblioteka/nom=Phonon: KDE-ova multimedijalna biblioteka//
